/* Quick override of _global_2.css's search form styles for pages where the page was restructured so the form comes after the logo*/

div.head-bottom {
  display: flex;
  justify-content: space-between;
}

div#utility {
  float: none;
  justify-content: space-between;
}

div#utility .corporateMenu {
  display: inline-block;
  float: none;
  text-align: right;
}

#searchform {
  align-self: center;
  display: inline-block;
  font-size: 0.688em;
  margin-right: 1.6em;
  position: static;
}

#searchform input, #searchform label {
  vertical-align: middle;
  margin-top: 0;
  margin-bottom: 0;
}

#searchform label {
  font-size: 1.0909em;
}

#logo {
  display: inline-block;
  padding-bottom: 0;
  float: none;
  width: auto;
}

#header {
  padding-bottom: 41px;
}

.c-skip-link {
  font-size: 0.86rem;
}

.c-skip-link:focus {
  padding: 3px;
  border: 1px solid;
  outline: none;
}